
Packaging - Feature #33623

Add cron to audits cleanup

10/04/2021 01:04 PM - Dominik Matoulek

Status: Closed   

Priority: Normal   

Assignee: Dominik Matoulek   

Category:    

Target version:    

Difficulty:  Fixed in Releases: 3.1.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman-p

ackaging/pull/7150,

https://github.com/theforeman/foreman-p

ackaging/pull/7200

  

Description

Add cron rule for audits cleanup

Related issues:

Related to Foreman - Feature #27024: Audits cleanup Closed

Associated revisions

Revision c998de05 - 10/25/2021 02:10 AM - Dominik Matoulek

Fixes #33623 - Add cron rule for audits cleanup

Adding cron rule for audits:expire rake task for removing old audits in automate way.

Revision 4809c1b1 - 10/25/2021 04:23 PM - Dominik Matoulek

Fixes #33623 - Add cron rule for audits cleanup

Adding cron rule for audits:expire rake task for removing old audits in automate way.

History

#1 - 10/04/2021 01:04 PM - Dominik Matoulek

- Related to Feature #27024: Audits cleanup added

#2 - 10/04/2021 01:10 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Dominik Matoulek

- Pull request https://github.com/theforeman/foreman-packaging/pull/7150 added

#3 - 10/25/2021 02:10 AM - The Foreman Bot

- Fixed in Releases 3.1.0 added

#4 - 10/25/2021 03:00 AM - Dominik Matoulek

- Status changed from Ready For Testing to Closed

Applied in changeset foreman-packaging|c998de057a677ecc8717e8a763f8727d738d10bb.

#5 - 10/25/2021 04:06 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman-packaging/pull/7200 added
